=== debian/control ===
Source: rust-svg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svg
Homepage: https://github.com/bodoni/svg
X-Cargo-Crate: svg
Rules-Requires-Root: no

Package: librust-svg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-svg+default-dev (= ${binary:Version}),
 librust-svg-0-dev (= ${binary:Version}),
 librust-svg-0+default-dev (= ${binary:Version}),
 librust-svg-0.16-dev (= ${binary:Version}),
 librust-svg-0.16+default-dev (= ${binary:Version}),
 librust-svg-0.16.0-dev (= ${binary:Version}),
 librust-svg-0.16.0+default-dev (= ${binary:Version})
Description: Package provides an SVG composer and parser - Rust source code
 This package contains the source for the Rust svg crate, packaged by debcargo
 for use with cargo and dh-cargo.
