=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test svg 0.16.0 --all-targets --all-features
Features: test-name=rust-svg:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svg 0.16.0 --all-targets
Features: test-name=librust-svg-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svg 0.16.0 --all-targets --no-default-features
Features: test-name=librust-svg-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
